Returns the opacity used when drawing

- « GmagickDraw::getfillcolor

- GmagickDraw::getfont »

- PHP Manual
- GmagickDraw
- Returns the opacity used when drawing

# GmagickDraw::getfillopacity

(PECL gmagick >= Unknown)

GmagickDraw::getfillopacity — Returns the opacity used when drawing

### Description

public GmagickDraw::getfillopacity(): float

Returns the opacity used when drawing

### Parameters

This function has no parameters.

### Return Values

Returns the opacity used when drawing using the fill color or fill texture. Fully opaque is 1.0.